Description

Dear Understanding Society Support Team,

I am using data from adult main interviews from all waves. I am estimating the effect of depression on party identification. I am

analyzing the data both cross-sectionally and longitudinally. However, I am unsure about which weight(s) to use, also given the low

number of clinically depressed individuals. Is it correct that in both cases, since I am using data from more than one wave, I should

use a longitudinal weight? Also, by reading the User Guide, in Wave 6 there is a change in the definition of the cross-sectional

population represented. If this somehow complicates the issue, I have no problem with analyzing data only from Wave 1 to Wave 5.

Could you please give me some recommendations?

Many thanks and best wishes,

Luca

History

#1 - 03/13/2019 12:01 PM - Olena Kaminska

Luca,

Thank you for your question.

If you are interested in estimates in a particular time point - you should use cross-sectional weights. In other words if you estimate the same model for

each wave separately and you include only information from that particular wave in the model - you should use the cross-sectional weight from that

wave.

If you are using information from across a few waves - you should use a longitudinal weight from the last wave in your analysis.

The change in definition at wave 6 relates to immigrants: from wave 6 'ui' weights include immigrants since 2009 but 'ub' weights don't include them.

This is only relevant if you put together many cross-sectional estimates and compare them over time (e.g. looking at a trend). This does not influence

longitudinal analysis. If you want to be sure to have comparable cross-sectional estimates (i.e. those that exclude immigrants since 2009) then you

can use 'ub' weights throughout.

Hope this helps,

Olena

#2 - 03/13/2019 01:39 PM - Luca Bernardi

Dear Olena,

Many thanks for replying so quickly. That's very helpful. If I understand correctly, since I am using information from across a few waves, I can apply

the "indinub_lw" weight. Is this correct?

Thanks and best wishes,

Luca

#3 - 03/13/2019 04:26 PM - Olena Kaminska

Luca,

Yes, the weight is correct, and it should come from the last wave that you use in your analysis. Note, 'ub_lw' weight is available for analysis from wave

2 onwards.

Olena

#4 - 03/13/2019 04:30 PM - Luca Bernardi

Dear Olena,

Sounds good. Many thanks again.

Luca
#5 - 03/14/2019 01:20 PM - Stephanie Auty

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Private changed from Yes to No
